main {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.row,
.column {
  display: flex;
  text-align: center;
}

.row {
  flex-direction: row;
  justify-content: center;
}

.column {
  flex-direction: column;
  align-items: center;
}
